{
  "/html/Center/NetworkSetting/Wireless.html___SimCardUnusual": "未插入",
  "/html/Center/NetworkSetting/Wireless.html___Please enter your PIN": "請輸入PIN碼",
  "/html/Center/NetworkSetting/Wireless.html___PIN Code": "输入PIN码關閉鎖定",
  "/html/Center/NetworkSetting/Wireless.html___Remaining": "剩餘",
  "/html/Center/NetworkSetting/Wireless.html___Frequency": "次",
  "/html/Center/NetworkSetting/Wireless.html___OK": "確認",
  "/html/Center/NetworkSetting/Wireless.html___The SIM card is locked, please contact the ISP to unlock it.": "Sim卡被鎖住，請連繫ISP解鎖",
  "/html/Center/NetworkSetting/Wireless.html___SimCardStatus": "Sim卡狀態",
  "/html/Center/NetworkSetting/Wireless.html___SimCardWorking": "已插入"

}